NO_AFTER_SALES = "售後單不存在"
BENEFIT_FREE_SHIPPING_CHECK_ERROR = "優惠券無法使用！免運費類型折扣時出現錯誤"
REVIVE_COUNTRY_OUT_OF_RANGE = "收貨國家不在可配送國家範圍內"
SHOP_DOES_NOT_EXIST = "店鋪不存在"
BENEFIT_CODE_USED_UP_ERROR = "折扣碼使用次數已用完"
BENEFIT_DISCOUNT_CHECK_ERROR = "打折類型折扣時出現錯誤"
CANNOT_CHOSEN_MULTIPLE_EXPRESSES = "不能選擇多個物流方式"
DATA_REPEAT = "數據重複"
DEPARTMENT_HAS_USER = "部門下存在用戶"
NO_TRANSACTION_CURRENCY = "缺少交易貨幣類型"
REFUND_AMOUNT_EXCEEDS = "退款金額大於支付金額"
NO_PERMISSION = "無權限"
MISSING_REQUEST_PARAMETER = "缺少請求參數"
USER_INFO_ERROR = "用戶信息錯誤"
FirstAmount1IsNull = "首件費用沒有填寫"
BENEFIT_CODE_EXPIRE_ERROR = "折扣碼已過期"
NO_PREORDER_INFO = "預下單信息不存在"
FirstAmountIsNull = "首重費用沒有填寫"
PAYMENT_SETTER_WRONG = "店鋪支付設置錯誤"
LEVEL_NAME_CANNOT_BE_EMPTY = "等級名稱不能為空"
ORDER_DOES_NOT_EXIST = "訂單不存在"
BENEFIT_GOODS_SQL_ERROR = "優惠商品添加或刪除失敗"
SUCCESS = "請求成功"
EFFECT_SCOPE_GOODS_SQL_ERROR = "適用折扣類型商品添加或刪除失敗"
BENEFIT_CODE_CACHE_SET_ERROR = "折扣碼緩存失敗"
BENEFIT_GU_DING_CHECK_ERROR = "固定減免類型折扣時出現錯誤"
WRONG_GOODS_ID = "goods_id錯誤"
WRONG_ORDER = "錯誤的訂單"
QUOTE_CURRENCY_WRONG = "錯誤的標價貨幣類型"
ADD_FIELD = "添加失敗"
SYSTEM_EMAIL_CANNOT_REPLIED = "系統郵件無法回復"
FREIGHT_SET_ERROR = "免運費設置只能是全部"
BENEFIT_CODE_OVERLAPPING_USED_ERROR = "已使用的折扣碼不支持與其他折扣碼疊加使用"
QUERY_FIELD_ERROR = "創建折扣碼訊息錯誤"
DATA_EXISTS = "數據已存在"
QUERY_LIST_FAILED = "查詢列表失敗"
UNKNOWN_ERROR = "未知錯誤"
SALES_ENV_CUSTOM_INFO_SQL_ERROR = "自定義樣式訊息添加或更新失敗"
VIEW_ERROR = "視圖錯誤"
SEARCH_MERCHANT_ERROR = "外部平臺不存在的商戶配置"
BENEFIT_EVENT_ASSIGNMENT_ERROR = "減免條件設定錯誤，折扣碼無法使用"
CONFIG_FIELD_NULL = "配置參數不能為空"
ORDER_PAYING = "訂單正在支付中，剩餘時間 {time} 秒"
NOT_CREATE_POLICY = "未創建倉庫策略"
EMAIL_SETTER_WRONG = "店鋪郵件服務設定錯誤"
BENEFIT_MAN_SONG_CHECK_ERROR = "優惠券無法使用！滿送類型折扣時出現錯誤"
QUERY_CONDITION_FAILED = "查詢條件失敗"
BENEFIT_CODE_LOCK_MIN_AMOUNT_ERROR = "鎖定最低消費金額失敗"
WRONG_FX_ID = "錯誤的 fx_id"
FareIdIsNotNull = "沒有創建運費模板，無法創建運費方式"
CANNOT_SHIP_WHERE_PLACE = "收貨地址所選區域無法配送"
BENEFIT_CODE_CLOSED_ERROR = "折扣碼已關閉"
CLICK_SPEED_TOO_FAST_ERR = "點擊次數過快！"
SUPPORTED_CURRENCY_NO_SET = "未設置支援的貨幣類型"
WAREHOUSE_DOES_NOT_EXIST = "倉庫不存在"
TARGET_USER_INFO_LIST_FIELD_ERROR = "設置用戶權限訊息錯誤"
WRONG_ADDRESS_ID = "錯誤的 address_id"
FareTemplateNameIsNotNull = "郵費模板名稱不能為空"
BENEFIT_CODE_BE_USED_ERROR = "此折扣碼您已使用過了"
BENEFIT_CODE_SQL_ERROR = "折扣碼添加或更新失敗"
StartIntervalIsNull = "起始條件不能為空"
BillingMethodIsNull = "沒有選擇計費方式"
WRONG_ORDER_STATUS = "錯誤的訂單狀態"
NO_MONEY = "餘額不足"
UNABLE_GEN_AFTER_SALE_ID = "無法生成售後單號"
ACCOUNT_NOT_EXIST = "帳號不存在"
PasswordError = "密碼錯誤"
OLD_PASSWORD_ERROR = "舊密碼錯誤"
FirstPiece1IsNull = "首件沒有填寫"
SUB_CONTENT_ERROR = "子內容錯誤"
NO_REVIVE_COUNTRY_DATA = "沒有設置可配送國家"
TranslateFailed = "翻譯失敗"
FareTemplateDataIsNull = "沒有查詢到運費模板數據"
SALES_ENV_CUSTOM_INFO_FIELD_ERROR = "設置自定義樣式訊息錯誤"
NO_BENEFIT_CODE_ERROR = "不存在的折扣碼訊息"
FAILED_CONVERT_TO_ARRAY = "可配送國家字符串轉數組失敗"
LACK_CONFIG_FIELD_ERROR = "缺少配置參數"
TranslateConfigError = "翻譯配置錯誤"
BENEFIT_CODE_LOCK_MIN_NUM_ERROR = "鎖定最低購買數量失敗"
CURRENCY_SETTER_WRONG = "店鋪貨幣設定錯誤"
SecondAmountIsNull = "續重費用沒有填寫"
GOODS_OFF_THE_SHELVES = "商品已下架"
NOT_SUPPORTED_PARTIAL_REFUND = "不支援部分退款"
INVALID_PREVIEW_CREDENTIAL = "商品預覽憑證已失效"
ModeDataIsNull = "沒有查詢到運費方式數據"
EMAIL_EXIST = "郵箱已存在"
NO_BENEFIT_CODE_CACHE_ERROR = "已經沒有任何折扣碼訊息了"
OPEN_CHECK_ID_CARD = "您填寫的收貨地址，當地海關會驗證您的身份訊息，請正確填寫身份訊息，以便您更快的收到貨物"
TARGET_USER_INFO_SQL_ERROR = "用戶權限添加或刪除失敗"
NO_GOODS_INFO = "商品訊息不存在"
WRONG_SKU_ID = "sku_id 錯誤"
UNABLE_CONFIRM_EXPRESS_METHOD = "請選擇正確的物流方式"
SecondPieceIsNull = "續重沒有填寫"
BENEFIT_CODE_CONDITION_ERROR = "優惠內容查詢失敗"
ORDER_CACHE_INVALIDATION = "訂單緩存失敗"
ACCOUNT_EXIST = "賬號已存在"
BENEFIT_CONDITION_SQL_ERROR = "優惠內容添加或更新失敗"
TranslateLinkError = "翻譯鏈接錯誤"
EFFECT_SCOPE_GOODS_LIST_FIELD_ERROR = "設置適用折扣類型商品訊息錯誤"
RegionIsNotNull = "配送範圍不能為空"
UNABLE_APPLY_AFTER_SALES = "當前訂單無法申請售後"
UNABLE_GEN_ORDER_ID = "order_id 生成失敗"
BENEFIT_CODE_OVERLAY_USAGE_ERROR = "此折扣碼不允許與其他折扣碼疊加使用"
NOT_FOR_SALE_ITEMS = "下單商品中包含非賣品"
CarryNameIsNull = "運費名稱不能為空"
SecondPiece1IsNull = "續件沒有填寫"
NOT_APPLIED_AFTER_SALES = "請先申請售後"
BENEFIT_CODE_CANNOT_BE_REUSED_ERROR = "同一折扣碼不能重複使用"
FULL_DELIVERY_SET_ERROR = "滿送類型必需填寫減免折扣訊息"
BENEFIT_SCOPE_GOODS_LIST_FIELD_ERROR = "設置優惠商品訊息錯誤"
DATA_NOT_EQUAL = "數據不相等"
DISCOUNT_SET_ERROR = "折扣之和超出100限制"
PHONE_EXIST = "手機號已存在"
NO_DATA = "數據不存在"
FixedFreightIsNotNull = "固定計費，運費不能為空"
SecondAmount1IsNull = "續件費用沒有填寫"
ITEMS_NUM_REFUND_EXCEEDS = "商品退款數量大於商品購買數量"
INVALID_PREPAY_CREDENTIAL = "訂單預支付憑證已失效"
ExtraConditionDataIsNull = "沒有正確填寫數據，無法添加"
REQUEST_PARAMETER_WRONG = "請求參數錯誤"
SHIPPING_METHOD_NOT_SELECTED = "未選擇物流方式"
FIXED_REDUCTION_SET_ERROR = "固定金額類型必需填寫固定優惠金額"
ADMIN_EMAILS_MAX_LIMIT = "管理員郵箱最多設置1個"
NO_SKU_INFO = "SKU訊息不存在"
EndIntervalIsNull = "結束條件不能為空"
GROUP_NAME_CANNOT_BE_EMPTY = "分組名稱不能為空"
FAILED_SET_CACHE = "設置緩存失敗"
_server_error = "服務器居然開小差了，請稍後再試吧！"
BENEFIT_TARGET_USED_CHECK_ERROR = "優惠券無法使用！訂單用戶不滿足折扣碼的用戶限制"
RegionCountryIsNotRepeat = "當前國家已經創建郵費模板"
FirstPieceIsNull = "首重沒有填寫"
BENEFIT_CONDITION_FIELD_ERROR = "創建折扣碼內容訊息錯誤"
TranslateParseFailed = "翻譯解析失敗"
LANG_NOT_EXIST = "語言不存在"
SHOP_LANG_EXIST = "店鋪語言已存在"
AUTO_TRANS_CANNOT_ENABLED_FOR_DEFAULT_LANG = "默認語言不可開啟自動翻譯"
DISCOUNT_ITEM_MATCHING_ERROR = "訂單中存在不適用於此折扣碼的商品：{goods_name}"
BENEFIT_CODE_NOT_MATCH_SHOP_ERROR = "該折扣碼不適用於此店鋪"
SHIPPING_ADDRESS_MATCHING_ERROR = "此訂單收貨國家不在免運費國家列表中"
ACCOUNT_DISABLE_LOGIN = "賬號已被禁用"
CHINA_TAX_RATE_FORBIDDEN = "中國稅率不允許操作"
EMAIL_CODE_ERROR = "郵箱驗證碼錯誤"
CODE_EMPTY = "驗證碼不能為空"
ORDER_IMPORT_ITEM_IMG_URL_ERROR = "訂單導入商品圖片地址錯誤"
UNAPPLY_SHOP = "您未提交店鋪資料,請先申請店鋪"
DOMAIN_EXIST = "域名已存在"
AUTH_CONFIG_SET_ERROR = "請設置谷歌配置參數"
MAIN_DOMAIN_CANNOT_DELETE = "域名不可刪除"
CODE_ERROR = "驗證碼錯誤"
SEO_GOOGLE_USER_ROLE_ERROR = "用戶無權限訪問此功能"
SHOP_SMS_ERROR = "短信服務異常,請聯系商家"
PHONE_CODE_ERROR = "手機驗證碼錯誤"
SEO_GOOGLE_SITE_URL_ERROR = "不支持的url鏈接"
SET_CONFIG_PHONE_ENABLE_ERROR = "請使用手機號碼註冊"
SET_CONFIG_EMAIL_ENABLE_ERROR = "請使用郵箱號碼註冊"
CODE_EXPIRE_ERROR = "驗證碼已過期"
PHONE_NOT_CHINA = "手機號不是中國大陸手機號，不能發送短信"
DELETE_SERVICE_CATS_FAILED = "刪除服務分類失敗"
DELETE_SERVICE_SCATS_FAILED = "刪除服務公共分類失敗"
ADD_SERVICE_SCATS_FAILED = "添加服務公共分類失敗"
UPDATE_SERVICE_FAILED = "更新服務失敗"
SERVICE_UPDATE_ERROR = "服務更新失敗"
ADD_SERVICE_CATS_FAILED = "添加服務分類失敗"
SERVICE_PRICE_CANNOT_BE_EMPTY = "服務價格不能為空"
ADD_SERVICE_GOODS_FAILED = "添加服務商品失敗"
SERVICE_NOT_EXIST = "服務不存在"
WRONG_SERVICE_STATUS = "服務狀態錯誤"
SERVICE_CATS_NOT_EXIST = "服務分類不存在"
SERVICE_CODE_CANNOT_BE_CHANGED = "服務編碼不能修改"
ADD_SERVICE_FAILED = "添加服務失敗"
SERVICE_NAME_CANNOT_BE_EMPTY = "服務名稱不能為空"
SERVICE_NAME_EXIST = "服務名稱已存在"
SERVICE_GOODS_CANNOT_BE_EMPTY = "服務商品不能為空"
SERVICE_FIELD_ERROR = "服務字段錯誤"
SERVICE_SCATS_NOT_EXIST = "服務公共分類不存在"
SERVICE_GOODS_NOT_EXIST = "服務商品不存在"
WRONG_SERVICE_ID = "服務ID錯誤"
SERVICE_SCATS_CANNOT_BE_EMPTY = "服務公共分類不能為空"
SERVICE_CATS_CANNOT_BE_EMPTY = "服務分類不能為空"
DELETE_SERVICE_GOODS_FAILED = "刪除服務商品失敗"
ORDER_PAID = "訂單已支付"
ORDER_CLOSED = "訂單已關閉"
SIGN_ERROR = "簽名錯誤"
SHOP_ID_NOT_BIND = "店鋪與用戶未綁定"
EXPRESS_CODE_EXIST = "快遞編碼已存在"
ORDER_ZIPCODE_NEED_UPDATE = "請更新收貨信息中的郵政編碼"
ORDER_PAYMENT_AMOUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "訂單商品不滿足優惠規則，無法使用折扣碼"
ORDER_ITEM_COUNT_NOT_MEET_DISCOUNT_INFO_ERROR = "訂單商品不滿足優惠規則，無法使用折扣碼"
WRONG_RECEIVER_PHONE = "請填寫地址信息中的聯繫人電話號碼"
HTMLContentEmpty = "HTML內容不能為空"
WRONG_RECEIVER_LASTNAME = "請填寫地址信息中的聯繫人姓氏"
WRONG_RECEIVER_STATE = "請填寫地址信息中的州/省"
WRONG_RECEIVER_COUNTRY = "請填寫地址信息中的國家"
WRONG_RECEIVER_ZIPCODE = "請填寫地址信息中的郵編"
WRONG_RECEIVER_APARTMENT = "請填寫地址信息中的門牌號"
WRONG_RECEIVER_FIRSTNAME = "請填寫地址信息中的聯繫人名稱"
NOT_UPDATE_RECEIVER_STATUS = "非待發貨狀態的訂單，不能更新收貨信息"
WRONG_RECEIVER_CITY = "請填寫地址信息中的城市"
WRONG_RECEIVER_STREET = "請填寫地址信息中的街道"
PRINTER_ADD_ERROR = "打印機添加失敗"
SEO_GOOGLE_AUTH_CONFIG_ERROR = "請設置谷歌配置參數"
PRINTER_DATA_EMPTY = "打印指令數據為空"
PRINTER_OFFLINE = "打印機離線,請檢查打印機是否正常"
PRINTER_DEL_ERROR = "打印機刪除失敗"
PRINTER_TEMPLATE_EMPTY = "請先設置打印模板,再進行打印"
PRINTER_ID_EMPTY = "打印機ID不能為空"
TEMPLATE_NOT_ENABLE = "請先啟用打印模板,再進行打印"
TEMPLATE_ID_EMPTY = "模板ID不能為空"
PRINTER_EMPTY = "打印機不存在,請先添加打印機"
PRINTER_EXIST = "打印機已存在"
FAILED_GET_PAY_WAYS = "獲取支付方式異常，請聯繫管理員"
INVALID_DOMAIN = "無效的域名"
FIRST_PIECE1_IS_NULL = "首件沒有填寫"
SECOND_AMOUNT1_IS_NULL = "續件費用沒有填寫"
EXTRA_CONDITION_DATA_IS_NULL = "沒有正確填寫數據，無法添加"
START_INTERVAL_IS_NULL = "起始條件不能為空"
FIRST_AMOUNT_IS_NULL = "首重費用沒有填寫"
SECOND_AMOUNT_IS_NULL = "續重費用沒有填寫"
FARE_ID_IS_NOT_NULL = "沒有創建運費模板，無法創建運費方式"
FIRST_PIECE_IS_NULL = "首重沒有填寫"
MODE_DATA_IS_NULL = "沒有查詢到運費方式數據"
SECOND_PIECE_IS_NULL = "續重沒有填寫"
FARE_TEMPLATE_NAME_IS_NOT_NULL = "郵費模板名稱不能為空"
REGION_IS_NOT_NULL = "配送範圍不能為空"
SECOND_PIECE1_IS_NULL = "續件沒有填寫"
ID_NUMBER_LENGTH_ERROR = "身份證號碼長度錯誤"
REGION_COUNTRY_IS_NOT_REPEAT = "當前國家已經創建郵費模板"
BILLING_METHOD_IS_NULL = "沒有選擇計費方式"
CARRY_NAME_IS_NULL = "運費名稱不能為空"
FIXED_FREIGHT_IS_NOT_NULL = "固定計費，運費不能為空"
ID_NUMBER_ERROR = "請輸入正確的身份證號碼"
END_INTERVAL_IS_NULL = "結束條件不能為空"
FIRST_AMOUNT1_IS_NULL = "首件費用沒有填寫"
CHECK_CACHE_GUEST_TOKEN_ERROR = "請收銀員刷新token後操作"
CALCULATE_ORDER_AMOUNT_ERROR = "訂單金額異常，請移除折扣碼後重試"
MiSSING_PARAMETER = "缺少請求參數"
PRINTER_NOT_CONFIG = "未配置雲打印帳號"
PRINTER_NOT_BIND_TEMPLATE = "打印機未綁定有效的打印模板,無法打印"
GOOD_PUBLIC_SHOP_ID_ERROR = "只有子店才能刊登主店商品"
MAIN_SHOP_EQ_SUB_SHOP = "采购店铺和销售店铺不能是同一个"
PURCHASE_ORDER_SAVE_ERR = "保存采购单对应的主店铺订单失败"
PURCHASE_ORDER_DOES_NOT_EXIST = "采购单对应的主店铺订单不存在"
UPDATE_PURCHASE_ERR = "更新采购单信息异常"
PURCHASE_DOES_NOT_EXIST = "采购单不存在"
PURCHASE_ITEMS_DOES_NOT_EXIST = "采购商品不存在"
PURCHASE_AFTER_SALE = "采购单售后中"
PURCHASE_ITEMS_SAVE_ERR = "保存采购商品信息失败"
NOT_CREATE_INTERNAL_ORDER = "请先创建内部订单"
NOT_SELECT_WAREHOUSE = "请先选择仓库"
AFTER_SALE_STATUS_CANNOT_TODO = "售后单当前状态不支持退款"
OUT_ORDER_INVALID = "只有待发货状态的外部订单才可以进行采购"
SAVE_PREPAY_ORDER_ERROR = "保存预支付订单信息异常"
PURCHASE_CLOSED = "采购单已关闭"
PURCHASE_REFUNDED = "采购单已退款"
PURCHASE_UNPAID = "采购单未支付"
NOT_CREATE_PURCHASE = "请先创建采购单"
PURCHASE_PAID = "采购单已支付"
PURCHASE_SAVE_ERR = "保存采购单信息失败"
SAVE_PREPAY_ERROR = "保存预支付信息异常"
PURCHASE_SHIPPED = "採購單已發貨"
CURRENCY_NO_SET = "集市模式不允許子店修改匯率"
SELLER_ID_EMPTY = "商家ID不能為空"
UPDATE_RECHARGE_LOG_ERR = "更新充值記錄失敗"
DISTRIBUTION_CODE_EMPTY = "邀請碼不能為空"
RECHARGE_PENDING = "充值單未支付"
RECHARGE_PAID = "充值單已支付"
ORDER_IS_AUDIT = "訂單已審核"
RECHARGE_REFUNDING = "充值單正在退款"
DISTRIBUTOR_ADD_ERROR = "代理商添加失敗"
DISTRIBUTOR_EXIST = "代理商已存在"
SAVE_RECHARGE_LOG_ERR = "保存充值單失敗"
DISTRIBUTOR_INVALID = "代理商已失效"
NO_RECHARGE_LOG = "未找到充值單"
DISTRIBUTOR_NOT_EXIST = "代理商不存在"
DISTRIBUTOR_NOT_BIND_GRADE = "代理商未綁定等級"
RECHARGE_CLOSED = "充值單已關閉"
RECHARGE_REFUNDED = "充值單已退款"
RELATION_IS_EXIST = "代理關係已存在"
NO_FUNDS_CHANGELOG = "沒有店鋪資金變更記錄"
NOW_CANNOT_PAY = "支付正在排隊中，請稍等"
NO_GOOD_SUPPLY_ERROR = "沒有供應商品信息"
ORDER_STATUS_INVALID = "訂單狀態不正確，不能審核"
NOT_DISTRIBUTOR = "您不是代理商，無法查看"
SAVE_FUNDS_CHANGELOG = "保存店鋪資金變更記錄失敗"
WRONG_INVITE_CODE = "請輸入正確的邀請碼"
NO_PURCHASE_PREPAY = "沒有找到採購單預支付信息"
DIFF_MAIN_SHOP_ID = "向不同主店採購的訂單,不能同時支付"
PURCHASE_PREPAY_CLOSED = "採購預支付單已關閉"
UPDATE_PURCHASE_PREPAY_ERR = "更新採購單預支付信息失敗"
SAVE_PURCHASE_PREPAY_ERR = "保存採購單預支付信息失敗"
ITEM_OUT_ID_EMPTY = "訂單商品中的out_id為空"
RECHARGE_SHOP_SAME = "不能給自己店鋪充值"
PURCHASE_PREPAY_PAID = "採購預支付單已支付"
MANUAL_PAY_AMOUNT_ERROR = "手動支付金額大於訂單實際支付金額"
REGISTER_DISABLE = "註冊功能已關閉"
GOOD_SUPPLY_ERROR = "主店刊登的商品不允許供應"
NO_CORRESPONDING_LANGUAGE = "此店鋪沒有對應的語言"
MALL_SELLER_SHOP_LIMIT = "店鋪數量已達配置設定的上限"
ORDER_DOES_NOT_ALLOW_DUPLICATE_PUSH = "訂單不允許重複推送"
NO_SET_SYN_CONFIG = "未設置同步配置"
SELECT_SHIP_GOODS = "請選擇要發貨的商品"
SHIP_GOODS_NUM_GT_ORDER_NUM = "商品發貨數量大於訂單中此商品的購買數量"
INVALID_ROLE = "無效的角色"
REGISTER_ADMIN_DISABLE = "禁止註冊成為管理員"
PUR_ORD_CNT_HANDLE_PAY = "採購類型的訂單不允許手工支付"
PURCHASE_EXISTS = "採購單已存在"
DEFAULT_VIEW_NOT_EXIST = "默認視圖不存在"
DEFAULT_VIEW_EXIST = "默認視圖已存在"
SCAN_ERROR = "查詢出錯"
NOT_EXIST_SHOP_VIEW = "商店視圖不存在"
NOT_EXIST_SHOP_INFO = "商店資訊不存在"
FULL_ADDRESS_ERROR = "完整地址錯誤"
BULK_SEND_HAS_UNDONE_TASKS = "存在未完成的群發任務,請在所有任務完成後再試試"
NOT_EXIST_AUTH_INFO = "授權資訊不存在"
BULK_SEND_ONLY_FAILED_CAN_DO = "只有失敗狀態的群發任務才可以重發哦"
UPLOAD_FILE_NOT_NULL = "上傳文件不能為空"
TIKTOK_PRODUCT_NOT_EXIST = "抖音商品不存在"
NOT_EXIST_PRODUCT = "商品不存在"
SPLIT_SKU_PROPS_ERROR = "拆分SKU屬性異常"
BULK_SEND_GROUPS_AND_MEMBERS_EMPTY = "請選擇群發對象,用戶組或者用戶"
NOT_EXIST_CURRENCY = "貨幣不存在"
UPLOAD_FILE_SUFFIX_ERROR = "上傳文件後綴錯誤"
THIRD_PARTY_GOODS_OUT_OF_STOCK = "第三方商品庫存不足，無法上架"
ORDER_UNPAID_REMINDER = "您有未支付的訂單,無法繼續"
STOCK_CANT_LESS_ZERO = "商品庫存數設置不能小於0"
WEBHOOK_NO_MATCH_WAREHOUSE = "未匹配到倉庫"
STOCK_IS_USED = "庫存已被佔用"
WEBHOOK_NO_CONFIG = "沒有要推送的項目"
GOODS_OUT_OF_SAME_WAREHOUSE_STOCK = "同一倉庫無法匹配到所有商品,請分開下單"
MESSAGE_READ_ERROR = "站內信已讀失敗"
WRONG_MSG_STATUS = "服務狀態錯誤"
MESSAGE_UPDATE_ERROR = "站內信更新失敗"
WRONG_MSG_ID = "站內信ID錯誤"
MESSAGE_NOT_EXIST = "站內信不存在"
THIRD_ORDER_NOT_ALLOW_SHIP = "第三方訂單不允許發貨"
MESSAGE_MEMBER_ERROR = "私信模式下,接收人不能為空"
FAILED_TO_SWITCH_SHIP_WAREHOUSE = "切換發貨倉庫失敗"
NO_ORDER_STOCK_CHANGE_LOG = "選擇切換的來源倉庫不在訂單庫存扣減記錄中"
SWITCH_ORDER_WAREHOUSE_IN_ORDER_WAREHOUSE = "切換的目標發貨倉庫和當前訂單中已選擇的發貨倉一致"
SWITCH_STOCK_QUANTITY_TOO_GREAT = "選擇切換商品的數量大於訂單中的該商品購買數量"
DELETE_GOOD_CHECK_SUPPLY_ERROR = "商品正在供應中，無法刪除"
MAIN_SHOP_SKU_STOCK_NOT_ENOUGH = "主店鋪商品庫存不足，無法設置供應數量"
FIRST_SUPPLY_STOCK_CANT_LESS_ZERO = "首次供應商品庫存數設置不能小於0"
ALREADY_DISTRIBUTOR = "您已經是代理商"
USER_ID_EMPTY = "商城用戶ID為空"
NO_RELATION = "沒有綁定過代理關係"
SUPPLY_GOODS_NOT_EDIT = "供應商品不允許編輯"
WAREHOUSE_WEIGHT_EMPTY = "沒有倉庫權重資訊"
WAREHOUSE_PLEASE_SET_DELIVER_REGION = "請先設置可配送地區"
WAREHOUSE_DELIVERY_REGION_NOT_SUPPORTED = "此地區無法配送"
WAREHOUSE_PLEASE_SET_WEIGHT = "請先設置倉庫權重"
WAREHOUSE_REGION_NOT_MATCH = "倉庫配送地區不匹配"
WAREHOUSE_NO_DELIVER_REGION = "沒有可配送地區資訊"
STOCK_EDIT_QTY_LESS_OCC_QTY = "修改庫存數量不能小於佔用數量"
TARGET_USER_TYPE_NOT_NULL = "請設置折扣碼適用用戶"
PROMOTION_CODE_NOT_NULL = "請設置折扣碼"
BENEFIT_EVENT_NOT_NULL = "請設置折扣碼優惠條件"
ACTIVITY_NAME_NOT_NULL = "請設置活動名稱"
DISCOUNT_CODE_DISPLAY_NOT_NULL = "請設置折扣碼是否顯示"
PUBLISH_NUM_NOT_NULL = "請設置折扣碼發行數量"
MAX_BENEFIT_AMOUNT_NOT_NULL = "請設置折扣碼每筆訂單最高優惠金額"
BENEFIT_TYPE_NOT_NULL = "請設置折扣碼類型"
ACQUIRE_PER_USER_LIMIT_NOT_NULL = "請設置用戶領取次數限制"
BENEFIT_CONDITION_NOT_NULL = "請設置折扣碼優惠內容"
ENTITLED_COUNTRY_TARGET_SELECTION = "請設置免運費信息"
MAX_ACCUMULATE_NUM_NOT_NULL = "請設置滿送類型折扣碼每個訂單的最大使用次數"
START_TIME_NOT_NULL = "請設置活動開始時間"
ACTIVITY_STATUS_NOT_NULL = "請設置活動狀態"
SAME_SHOP_NOT_SWITCH = "店鋪相同，不能切換"
SUPPLY_REGION_NOT_MATCH = "供應地區不匹配"
ORDER_UNPAID_PLATFORM_SERVICE_FEES = "訂單未支付平台服務費"
TOO_MANY_ORDERS = "當前下單人數過多，請稍後再試"
GOODS_OUT_OF_STOCK = "該收貨國家或地區的商品庫存不足"
CANT_SET_SCATS_DEDUCTION_RATIO = "不是最底層公共分類，不允許設置扣點比例"
DEDUCTION_RATIO_IN_THE_HIGHER_LEVEL_PUBLIC_CLASSIFICATION = "上級公共分類存在扣點比例，無法新增公共分類"
PLEASE_OPEN_SHOP_SHIPPING_STRATEGY = "請先開啟店鋪配送策略"
CANT_DELETE_SCATS = "存在下級公共分類，不允許刪除"
CANT_DELETE_BASIC_SCATS = "基礎公共分類不允許刪除"
ALIBABA_RE_AUTHORIZATION = "需要1688帳號授權"
PLEASE_SET_SHOP_SHIPPING_STRATEGY = "請調整扣減庫存策略為：倉庫指定區域。設置路徑：商品-倉庫列表-右上角扣減庫存策略：倉庫指定區域-保存。"
SHOP_FUNDS_ARE_BEING_WITHDRAWN = "店鋪資金正在出賬中，請稍後再試"
SUPPLY_GOODS_NOT_DELETE = "供應商品不允許刪除"
INSUFFICIENT_MERCHANT_DEPOSIT = "賬戶余額需要大於保證金{supplyAmount}才可以繼續操作。"
WORK_ORDER_HAS_UN_FINISHED_WORK_ORDER = "存在處理中的工單,您目前無法再提交工單,請耐心等待回復"
WORK_ORDER_ASSIGNED = "此工單已由其他管理員處理,你無需處理此工單"
WORK_ORDER_NOT_EXECTEE_USER_OPERATE = "非工單發起人無權限操作此工單"
WORK_ORDER_WAIT_EXECUTOR_USER_REPLY = "請耐心等待管理員回復,感謝您的配合"
WORK_ORDER_FINISHED = "此工單已結束"
WORK_ORDER_CAN_NOT_ASK_AGAIN = "此工單無法再發起提問"
WORK_ORDER_WRONG_COMPLAINT_REF_ID = "請填寫要投訴的採購單號或供應單號"
SUPPLY_SHOP_NO_MONEY = "供應店鋪餘額不足以支付平臺服務費"
ROLE_SERVICE_FEE_ERROR = "費用錯誤，無法支付"
WORK_ORDER_PLEASE_SELECT_TARGET_SHOP_ID = "請選擇要諮詢的目標店鋪"
ROLE_SERVICE_FEE_NOT_EXIST = "角色服務費不存在"
DELETE_GOOD_CHECK_PUBLISH_ERROR = "刊登商品無法刪除"
ROLE_VALID_SERVICE_FEE = "存在有效的角色費用記錄，無需重複支付"
NO_WHOLESALE_PRICE_RULES = "未定義批發價區間規則"
WRONG_WHOLESALE_PRICE_RULES = "定義的批發價區間不正確,請閱讀說明查看定義規則"
PAYMENTS_PAID = "訂單已支付"
PAYMENTS_NO_DETAILS = "缺少支付單詳細信息"
PAYMENTS_PENDING = "訂單未支付"
PAYMENTS_CLOSED = "訂單已關閉"
PAYMENTS_REFUNDED = "訂單已退款"
PAYMENTS_NOT_ALLOW_CONFIG = "平臺收款模式下，不允許商戶編輯支付配置"
PUBLISH_GOODS_MAIN_SHOP_NOT_ON_SALES = "平臺商品未上架"
GUEST_LOGIN_DISABLED = "禁止遊客登錄"
BENEFIT_EVENT_MIN_THRESHOLD_ERROR = "最低消費金額錯誤"
PREORDER_EMPTY_DELIVERY_INFORMATION = "請填寫配送地址信息"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_EDIT = "供應商品不允許編輯批發價"
SUPPLY_GOOD_WHOLESALE_PRICE_NO_DELETE = "供應商品不允許刪除批發價"
INVALID_CAPTCHA = "驗證碼錯誤"
PASSWORD_ERROR = "密碼錯誤"
NO_PURCHASE_UNITS = "請選擇要採購的商品"
UPLOAD_FILE_TO_OSS_FAILED = "上傳文件到Oss失敗，請檢查文件存儲配置"
BENEFIT_CODE_CANNOT_BE_CLAIMED_ERROR = "已經領取過該折扣碼"
WRONG_ORDER_ERROR_FOR_REVIEW = "只有待評價訂單才能進行評價"
MANSONG_GIFT_GOOD_NUM_IS_NOT_NULL = "滿送類型禮物數量不能為0"
MANSONG_GOOD_IS_NOT_NULL = "滿送類型必須選擇商品或商品分類"
ORDER_DELIVER_STATE_IS_NULL = "訂單收貨省份未匹配到對應編碼"
ORDER_COUNTRY_NOT_GIGA_SUPPORT = "大健平臺不支援該國家收貨"
TRANSLATE_ENGINE_CANNOT_BE_EMPTY = "翻譯引擎不能為空"
SOURCE_LANGUAGE_CANNOT_BE_EMPTY = "源語言不能為空"
IMAGE_URL_CANNOT_BE_EMPTY = "圖片地址不能為空"
TARGET_LANGUAGE_CANNOT_BE_EMPTY = "目標語言不能為空"
PLEASE_SAVE_AND_RETRY = "請保存後重試"
NO_AVAILABLE_SHIPPING_FEE = "沒有可用的運費"
NO_FENCANG_VALID_RULES = "沒有有效的分倉規則"
GOOD_CANG_INFO_NULL = "谷倉倉庫資訊為空"
GET_OPTIMAL_WULIU_ERROR = "挑選最優物流方案錯誤"
GET_WAREHOUSE_STOCK_ERROR = "查詢現有商品庫存錯誤"
SKU_MOVE_INVENTORY_FAIL = "商品移庫失敗"
GOOD_CANG_CESUAN_ERROR = "谷倉API試算運費錯誤"
STORE_VIEW_DOES_NOT_EXIST_CANT_DOWNLOAD = "店鋪對應視圖不存在，無法下載商品"
GET_GOOD_CANG_ERROR = "查詢谷倉倉庫資訊錯誤"
NO_WMS_CONFIG = "沒有配置WMS服務商"
GET_WMS_CONFIG_ERROR = "查詢WMS服務商錯誤"
FARE_TEMPLATE_DATA_IS_NULL = "未設定運費模板，當前區域不支持配送"
NO_FENCANG_ENABLE_RULES = "訂單不符合已啟用的分倉規則條件，前往分倉規則試算，根據失敗調整後再重試"
CALCULATE_DELIVERY_COST_ERROR = "規則範圍內沒有可用的物流方案，前往分倉規則試算，根據失敗原因調整後再重試"
COUNTRY_NOT_EXIST = "國家信息不存在"
COUNTRY_CODE_NOT_MATCH = "國家編碼不正確，請檢查"
PROVINCE_NOT_EXIST = "省份信息不存在"
OUT_ID_EXIST_ERROR = "商品外部編碼重複，請修改後提交"
COUNTRY_INFO_NOT_FOUND = "未找到對應的國家信息"
MERCHANT_LEVEL_NAME_EMPTY = "商戶等級名稱不能為空"
WHOLESALE_ACTIVITY_NOT_EXIST = "活動不存在"
NO_MERCHANT_LEVEL = "沒有商戶等級"
WHOLESALE_ACTIVITY_TIME_INVALID = "活動時間無效"
WHOLESALE_ACTIVITY_GOOD_ID_INVALID = "商品ID無效"
WHOLESALE_ACTIVITY_EXIST_GOODS = "該活動下存在商品，無法刪除"
NO_MEMBER_LEVEL = "沒有會員等級"
MEMBER_LEVEL_USED = "會員等級已被綁定，無法操作"
WHOLESALE_ACTIVITY_STATUS_ERROR = "活動狀態無效"
WHOLESALE_ACTIVITY_NAME_EXIST = "活動名稱已存在"
MERCHANT_LEVEL_USED = "商戶等級已被綁定，無法操作"
MERCHANT_LEVEL_NAME_EXIST = "商戶等級名稱已存在"
COUNTRY_CODE_EMPTY = "國家編碼不能為空"
WHOLESALE_ACTIVITY_NAME_EMPTY = "活動名稱不能為空"
INCORRECT_AMOUNT = "充值金額不正確"
CANCEL_ORDER_ERROR = "只有待支付和待發貨的訂單才能取消"
DUPLICATE_REFERENCE_ID = "充值單號重複"
RECHARGE_ZERO = "現有金額為0，無法進行清零操作"
SHOP_FUNDS_ARE_BEING_DEPOSIT = "店鋪資金正在入賬中，請稍後再試"
LOCK_STOCK_NOT_FULL = "鎖定庫存不足"
NO_ORDER_OUT_RECORD = "沒有訂單出庫記錄"
NOT_ALLOW_MANUAL_CHANGE_STOCK = "不允許手動更改庫存"
TITLE_OR_SLUG_TOO_LONG_ERROR = "標題或別名過長"
SHIPPING_METHOD_NOT_EXIST = "發貨方式不存在"
NO_SKU_WAREHOUSE_RELATION = "映射關係不存在"
SKU_WAREHOUSE_RELATION_EXISTS = "SKU已經與該倉庫關聯"
PURCHASE_ORDER_NOT_FOUND = "採購單不存在"
SELF_TAKE_ERROR = "一件代發訂單，走谷倉合作物流"
GET_JIUFANG_ERROR = "查詢九方倉庫資訊錯誤"
SELF_TAKE1_ERROR = "自提訂單，走客戶物流（谷倉交運）"
JIUFANG_INFO_NULL = "九方倉庫資訊為空"
PURCHASE_ORDER_SUBMIT_TOO_FAST = "5秒內只能提交一次採購單"
PURCHASE_ORDER_EXISTS = "採購單已存在"
